.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7324e2f-bee2-27af-df7a-07144aacecc9 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-182e62d6-a216-3c8e-87ce-bb2d9d873078 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8063f4ed-44b9-1869-e0f9-864e6052a66a {
background-color: var(--butterfly-blue) !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7312dfcb-bcd6-77a9-ec37-e4ec034ba152 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bf40ab43-154b-41cc-83c4-ee18cda632fe {
max-width: 590px !important;
}
.lfr-layout-structure-item-c01ff070-1d93-db3b-e47b-fd69737dfef6 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b44c0696-eab7-16e3-e08d-f8656305040a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-75f8fe1a-de60-2466-0d0d-dfc79c74cbbe {
max-width: 590px !important;
}
.lfr-layout-structure-item-ec7f7d67-01a0-deb4-508d-0725a29496f6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e69d8af4-acd9-20b5-8f66-adac2553774f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0a7f37bf-8592-7941-cac9-4151b8bab358 {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-926a0e9e-77db-7e3e-4ebc-f38af3dbe504 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bc0e70be-d905-e571-aa8a-1ee603e65e8c {
max-width: 590px !important;
}
.lfr-layout-structure-item-8bd2c343-5255-bb9c-13d9-d2aa56bfea11 {
max-width: 590px !important;
}
.lfr-layout-structure-item-28f30287-4ea6-3fcc-1f66-9dfbdf0b99ef {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7e8a423f-b791-ad2f-39c2-c164a47488b4 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c5b96b89-e490-69cf-4bf5-3015201dbb0e {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5398c36a-2c50-2cdd-3d9a-4bf884691ae8 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-ffd86da7-642c-e198-e8c4-162e610eab54 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a85fb3ea-0e9a-8749-e00f-99ac6171ca2e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0d822395-54f5-520f-875a-bb61ff9f57e0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-adddf9bd-6f72-ce33-1d71-ecaa8deee5cd {
max-width: 590px !important;
}
.lfr-layout-structure-item-b14188e0-8027-313e-da84-835090b42ad5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c66bcd9d-6fdc-14e3-bc71-c2c4cf7342dd {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-f18d4155-e3f7-19a5-8dd2-a4b0f18b0baa {
max-width: 590px !important;
}
.lfr-layout-structure-item-b918b0cc-854c-cee7-703b-32213ee047ca {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5674dfe3-d2d6-d67b-953e-96d02286b89d {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d438c3ff-7a79-5e8f-b551-7537fb26ced2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-038f16c3-cd7a-1178-557e-137aafec64b4 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8ca6c028-d4d5-62ad-419f-9f90210f38af {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a92d9229-e37f-f2af-bbec-f97d7d643dba {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-a92d9229-e37f-f2af-bbec-f97d7d643dba {
a{
text-decoration: underline;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a542000d-2d10-7049-60dc-04a9585000bb {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8063f4ed-44b9-1869-e0f9-864e6052a66a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7312dfcb-bcd6-77a9-ec37-e4ec034ba152 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b44c0696-eab7-16e3-e08d-f8656305040a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e69d8af4-acd9-20b5-8f66-adac2553774f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-28f30287-4ea6-3fcc-1f66-9dfbdf0b99ef {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0d822395-54f5-520f-875a-bb61ff9f57e0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c66bcd9d-6fdc-14e3-bc71-c2c4cf7342dd {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b918b0cc-854c-cee7-703b-32213ee047ca {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5674dfe3-d2d6-d67b-953e-96d02286b89d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8ca6c028-d4d5-62ad-419f-9f90210f38af {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}